<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_dialog_res"
    android:orientation="vertical"
    android:paddingTop="21dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="28dp"
        android:layout_marginRight="18dp"
        android:text="输入目录名称"
        android:textColor="#ff2f3f5a"
        android:textSize="13sp" />

    <EditText
        android:maxLength="50"
        android:id="@+id/et_dir"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="18dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="18dp"
        android:layout_marginBottom="19dp"
        android:background="@drawable/shape_dialog_edit"
        android:hint="请输入目录名称"
        android:paddingLeft="10dp"
        android:paddingTop="12dp"
        android:paddingRight="10dp"
        android:paddingBottom="12dp"
        android:singleLine="true"
        android:textColorHint="#ff999999"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#FFE5E5E5" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="15dp"
            android:text="确定"
            android:textColor="#ff4696fe"
            android:textSize="13sp" />

        <View
            android:layout_width="0.5dp"
            android:layout_height="match_parent"
            android:background="#FFE5E5E5" />

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="15dp"
            android:text="取消"
            android:textColor="#ff999999"
            android:textSize="13sp" />
    </LinearLayout>

</LinearLayout>